Bug 1013 - xinetd Segmentation fault
: xinetd Segmentation fault
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/tftp)
: unstable
: all Linux
: P4 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-06-17 17:03 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-06-17 17:03:45
Если tftp-клиент запрашивает не существующий файл xinetd не может запустить
tftp-сервер и валится по Segmentation fault
---

---
------- Comment #1 From 2002-07-09 17:59:14 -------
Fixed in 0.29-alt1
------- Comment #2 From 2002-07-09 17:59:14 -------
Fixed in 0.29-alt1